@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/raleway-medium-webfont.eot');
    src: url('../fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-medium-webfont.woff') format('woff'),
         url('../fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('../fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_webbold';
    src: url('../fonts/titilliumweb-bold-webfont.eot');
    src: url('../fonts/titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-bold-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-bold-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-bold-webfont.svg#titillium_webbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3 {
    font-family: 'ralewaybold' !important;
}

h1 {
    font-size: 24px;
    color: #de1f27;
    line-height: 28px;
	text-transform:uppercase;
}

h2 {
    font-size: 20px;
    color: #de1f27;
    line-height: 28px;
    text-transform: uppercase;
}

h3 {
    font-size: 11px;
    color: #de1f27;
    line-height: 28px;
    text-transform: uppercase;
}

a, a:hover {
    text-decoration: none;
}

a {
    color: #de1f27;
}

footer a {
    color: #686868;
}

a:hover {
    color: #00b9fe;
}

a:active {
    color:#00b9fe;
}

a:visited {
    color: #619dde;
}

p {
    font-family: 'ralewaysemibold';
    font-size: 14px;
    color: #686868;
    line-height: 25px;
}

.subText div, .subText li, .subText td {
    font-family: 'ralewaysemibold';
    font-size: 14px;
    color: #686868;
    line-height: 25px;
}

.subText li {
	margin-left:40px;
	
}

footer li, footer li a {
    font-family: 'ralewaysemibold';
    font-size: 11px;
    color: #FFFFFF;
}

footer li a:hover {
    color: #619dde;
}

.footerBar p {
    font-size: 11px;
    text-align: center;
}

.white {
    color: #FFFFFF !important;
}

.black {
    color: #000000 !important;
}

.orange {
    color: #010928 !important;
	font-size:30px;
}

.small_black {
    color: #000 !important;
	font-size:20px;
}

.red {
    color: #da3d3d !important;
}

.big {
    font-size: 53px;
}

.product {
    text-align: center;
}

.product a {
    color: #000000 !important;
    font-size: 14px;
    text-transform: uppercase !important;
    font-family: 'ralewaybold' !important;
}

.product a:hover {
    color: #00b9fe !important;
}    

.carousel-caption p {
    font-family: 'latobold' !important;
    color: #FFFFFF;
    font-size: 38px;
    text-transform: uppercase;
    line-height: normal;
    text-shadow: none !important;
}

.name {
    font-family: 'ralewaymedium' !important;
    color: #a11354 !important;
    font-size: 12px !important;
    margin: 0 !important;
}

.boxSearch, .boxSearch .btn, .boxSearch .form-control {
    font-family: 'ralewaysemibold';
    font-size: 11px !important;
}

.testimonial {
    font-family: 'ralewaymedium' !important;
    color: #5b5b5b !important;
    font-size: 13px !important;
    line-height: 17px !important;
}

.labelTitle {
    font-family: 'ralewaysemibold';
    font-size: 14px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.productList p {
    font-family: 'titillium_webbold';
    font-size: 27px;
    text-transform: uppercase; 
}

.productList p a {
    text-decoration: none;
}   

.customDesign {
    color: #FFFFFF !important;
    font-size: 32px !important;
    text-transform: uppercase !important;
    font-family: 'ralewaybold' !important;
    line-height: 35px !important;
}

.customDesign span {
    color: #b5d1fb !important;
}

.newsletter {
    color: #FFFFFF !important;
    font-size: 23px !important;
    text-transform: uppercase !important;
    font-family: 'ralewaybold' !important;
    line-height: 25px !important;
}

.newsletter span {
    font-size: 15px !important;
    color: #064261 !important;
}    

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>li>a:hover {
    color: #FFFFFF !important;
}

.navbar-default .navbar-nav>li>a {
    font-family: 'ralewaybold' !important;
    font-size: 16px;
    color: #484848 !important;
}

.phoneNumber{
    font-family: 'ralewaybold';
    font-size: 15px;
    color: #619dde;
}

.phoneNumber span {
    color: #d30c12;
}

.blockNumber {
    font-family: 'ralewaysemibold';
    color: #b91c2b;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
	padding:10px 0;
}

.topBar {
    text-align: right;
}

.topBar ul li a {
    font-family: 'ralewaybold' !important;
    font-size: 12px;
    color: #FFFFFF !important;
    text-decoration: none;
}    

.topBar ul li a:hover {
    color: #10145b !important;
}

.btn-default {
    color: #FFFFFF !important;
}

.btn-default_slider {
    color: #960303 !important;
}


td {
	color:#686868;
	padding:8px!important;
}

.form-group {
	color:#686868;
}
